@font-face {
    font-family: 'Futura Std Light';
    src: url(/themes/custom/sfm/fonts/FuturaStd-Light.eot);
    src: url(/themes/custom/sfm/fonts/FuturaStd-Light.eot?#iefix) format("embedded-opentype"),url(/themes/custom/sfm/fonts/FuturaStd-Light.woff2) format("woff2"),url(/themes/custom/sfm/fonts/FuturaStd-Light.woff) format("woff"),url(/themes/custom/sfm/fonts/FuturaStd-Light.ttf) format("truetype"),url(/themes/custom/sfm/fonts/FuturaStd-Light.svg#FuturaStd-Light) format("svg");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'Futura Std LightOblique';
    src: url(/themes/custom/sfm/fonts/FuturaStd-LightOblique.eot);
    src: url(/themes/custom/sfm/fonts/FuturaStd-LightOblique.eot?#iefix) format("embedded-opentype"),url(/themes/custom/sfm/fonts/FuturaStd-LightOblique.woff2) format("woff2"),url(/themes/custom/sfm/fonts/FuturaStd-LightOblique.woff) format("woff"),url(/themes/custom/sfm/fonts/FuturaStd-LightOblique.ttf) format("truetype"),url(/themes/custom/sfm/fonts/FuturaStd-LightOblique.svg#FuturaStd-LightOblique) format("svg");
    font-weight: 300;
    font-style: italic
}

@font-face {
    font-family: 'Futura Std Medium';
    src: url(/themes/custom/sfm/fonts/FuturaStd-Medium.eot);
    src: url(/themes/custom/sfm/fonts/FuturaStd-Medium.eot?#iefix) format("embedded-opentype"),url(/themes/custom/sfm/fonts/FuturaStd-Medium.woff2) format("woff2"),url(/themes/custom/sfm/fonts/FuturaStd-Medium.woff) format("woff"),url(/themes/custom/sfm/fonts/FuturaStd-Medium.ttf) format("truetype"),url(/themes/custom/sfm/fonts/FuturaStd-Medium.svg#FuturaStd-Medium) format("svg");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'Futura Std MediumOblique';
    src: url(/themes/custom/sfm/fonts/FuturaStd-MediumOblique.eot);
    src: url(/themes/custom/sfm/fonts/FuturaStd-MediumOblique.eot?#iefix) format("embedded-opentype"),url(/themes/custom/sfm/fonts/FuturaStd-MediumOblique.woff2) format("woff2"),url(/themes/custom/sfm/fonts/FuturaStd-MediumOblique.woff) format("woff"),url(/themes/custom/sfm/fonts/FuturaStd-MediumOblique.ttf) format("truetype"),url(/themes/custom/sfm/fonts/FuturaStd-MediumOblique.svg#FuturaStd-MediumOblique) format("svg");
    font-weight: 500;
    font-style: italic
}

@font-face {
    font-family: 'Futura Std Book';
    src: url(/themes/custom/sfm/fonts/FuturaStd-Book.eot);
    src: url(/themes/custom/sfm/fonts/FuturaStd-Book.eot?#iefix) format("embedded-opentype"),url(/themes/custom/sfm/fonts/FuturaStd-Book.woff2) format("woff2"),url(/themes/custom/sfm/fonts/FuturaStd-Book.woff) format("woff"),url(/themes/custom/sfm/fonts/FuturaStd-Book.ttf) format("truetype"),url(/themes/custom/sfm/fonts/FuturaStd-Book.svg#FuturaStd-Book) format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Futura Std BookOblique';
    src: url(/themes/custom/sfm/fonts/FuturaStd-BookOblique.eot);
    src: url(/themes/custom/sfm/fonts/FuturaStd-BookOblique.eot?#iefix) format("embedded-opentype"),url(/themes/custom/sfm/fonts/FuturaStd-BookOblique.woff2) format("woff2"),url(/themes/custom/sfm/fonts/FuturaStd-BookOblique.woff) format("woff"),url(/themes/custom/sfm/fonts/FuturaStd-BookOblique.ttf) format("truetype"),url(/themes/custom/sfm/fonts/FuturaStd-BookOblique.svg#FuturaStd-BookOblique) format("svg");
    font-weight: normal;
    font-style: italic
}

@font-face {
    font-family: 'Futura Std Bold';
    src: url(/themes/custom/sfm/fonts/FuturaStd-Bold.eot);
    src: url(/themes/custom/sfm/fonts/FuturaStd-Bold.eot?#iefix) format("embedded-opentype"),url(/themes/custom/sfm/fonts/FuturaStd-Bold.woff2) format("woff2"),url(/themes/custom/sfm/fonts/FuturaStd-Bold.woff) format("woff"),url(/themes/custom/sfm/fonts/FuturaStd-Bold.ttf) format("truetype"),url(/themes/custom/sfm/fonts/FuturaStd-Bold.svg#FuturaStd-Bold) format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Futura Std BoldOblique';
    src: url(/themes/custom/sfm/fonts/FuturaStd-BoldOblique.eot);
    src: url(/themes/custom/sfm/fonts/FuturaStd-BoldOblique.eot?#iefix) format("embedded-opentype"),url(/themes/custom/sfm/fonts/FuturaStd-BoldOblique.woff2) format("woff2"),url(/themes/custom/sfm/fonts/FuturaStd-BoldOblique.woff) format("woff"),url(/themes/custom/sfm/fonts/FuturaStd-BoldOblique.ttf) format("truetype"),url(/themes/custom/sfm/fonts/FuturaStd-BoldOblique.svg#FuturaStd-BookOblique) format("svg");
    font-weight: normal;
    font-style: italic
}
